---
title: "Projects"
translationKey: "projects"
date: 2021-03-07T12:13:56+02:00
type: singlepage
---

Some of the projects I started over the time.

## My site
For years **(roughly since 2008)** I've only used HTML and CSS to create my websites, because I thought I would be „cheating“ by using anything else. But in **2020** realised how I could even learn by using a static site generator and so I recreated my site using [Hugo](https://gohugo.io). 

In **March 2021** I redesigned this site to be more minimalistic and eventually compatible with [Gemini](https://gemini.circumlunar.space/).

At the moment of writing this **(March 2021)** I'm thinking of recreating it again but with my own code running behind – but this will take some time, I have to learn first. :)

[How this website looked in september 2020](/upload/2020-09-23%20vrifox.cc%202020-09.jpg).

[The source code can be found on code.cozy.town](https://code.cozy.town/vrifox/vrifox.cc).

**Tools used:** [Hugo](https://gohugo.io/)

## gitea theme
I use dark themes daily and gitea has one, but the contrast is pretty low, which makes reading texts very hard. So I started to create my own dark theme in **late september 2020**.

The last time I modified it was on the last day of 2020, because I read so many interesting and inspiring articles about minimalism in tech. One of my next projects will be to find a suitable alternative and then – well – use it! :)

I've created a gitea theme before, back in **2018**. It's [still available on code.cozy.town](https://code.cozy.town/vrifox/gitea-theme/src/branch/main/_legacy/2019-06-09%20gitea-theme-by-vrifox) if you're interested.

[A screenshot of git.vrifox.cc from 29 september 2020](/upload/2020-09-29%20git.vrifox.cc%202020-09.jpg)

[The source code can be found on code.cozy.town](https://code.cozy.town/vrifox/gitea-theme).

**Tools used:** SCSS

## Things for Natenom
In **2015** I created a [new logo](https://blog.natenom.com/2015/05/neues-logo-fuer-natenom/) for Natenom. And since than I do some random [graphics](https://blog.natenom.com/pixelart_icons/).

Also since **2015** I'm responsible for the design of [Natenoms blog](https://blog.natenom.com). I fix bugs related to wordpress themes and also changed the general design to a dark scheme. Other than that I also check the spelling and understandability.

On every page is a so called *„global top bar“* where you can reach the most important links – I created and maintain it.

In **2020** I helped natenom with his [new static website](https://www.natenom.com/).

[The source code can be found on code.cozy.town](https://code.cozy.town/vrifox/natenom-websites).

**Tools used:** HTML, Inkscape,  SCSS

## omega-for-mumble
*„omega-for-mumble“ is a simple & beautified skin / theme designed for the open-source and high quality voice-chat software mumble.*

I have created it in **2015**. It was neither my first nor last mumble theme to be honest.

[A screenshot of omega-for-mumble](/upload/2020-09-23%20omega-for-mumble%20theme.jpg).

[The source code can be found on code.cozy.town](https://code.cozy.town/vrifox/omega-for-mumble).

**Tools used:** SCSS and some QT tools.

## cursors
„cursors“ is an OSX inspired cursor set I've created in **2013**.

[How the cursors actually look like](/upload/2020-09-23%20cursors%202013-0706.png).

[The source can be found on code.cozy.town](https://code.cozy.town/vrifox/cursors).

**Tools used:** I don't remember actually
